<?php


class Magik_Amazesettings_Model_Config_Slider
{

    public function toOptionArray()
    {
        return array(
            array(
	            'value'=>'type1',
	            'label' => Mage::helper('amazesettings')->__('Type 1')),
            array(
	            'value'=>'type2',
	            'label' => Mage::helper('amazesettings')->__('Type 2')),                       

        );
    }

}
